name: "kobold brigand"
glyph: {char: "K", colour: yellow}
flags: [speaks, warm_blood]
xp_mult: 7
species: kobold
will: 20
attacks:
 - {type: hit, damage: 7}
hd: 5
hp_10x: 275
ac: 3
ev: 12
has_corpse: true
shout: shout
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
